Subject: Re: dnssec discussion today at noon

From: Randy Bush <[email-masked]>
Date: Mon, 22 Jul 2002 11:20:19 -0700

> You cannot trust the infrastructure not to misbehave.  In fact just
> the other day I was hit with a DNS re-write attack where my ISP (an
> airport) re-wrote all my DNS queries to something of their choosing
> (their goal being to force me to read their webpage, but it caused ssh
> to fail until I figured that out).

my fave was the one where i got layer three wireless fine, it spoofed
everything, and all my spooled email dissapeared into a dns-spoofed
smtp black hole.  bye bye email.

randy